#wz ol li.local-weather-expanded .temperature .current, #wz ol li.local-weather-short .temperature .current {position:relative}

div#footer {position:relative}
caption {display:none}

#wz .yahoo {position:relative;height: 40px;padding-right: 10px;}
#wz .yahoo span.min {top: 0px; left: 0px;}
#wz .yahoo span.max {position: absolute; top: 17px; left: 55px;}